/*
Theme Name: Twenty Seventeen Child
Theme URL: https://www.signalpop.com
Description: Twenty Seventeen Child Theme
Author: SignalPop LLC
Author URL: https://www.signalpop.com
Template: twentyseventeen
Version: 1.0.0
Text Domain: twentyseventeen-child
*/ Custom CSS goes after this line

* {font-family: "Century Gothic"}
a:hover {color: rgb(0,185,235) !important;}
a:link {color: rgb(0,92,117);}
a:visited {color: rgb(0,92,117);}

#menu-item-76 a{background-color: rgb(214,255,147) !important;}
#menu-item-1312 a{background-color: rgb(214,255,147) !important;}
#menu-item-1723 a{background-color: rgb(214,255,147) !important;}
#menu-item-2576 a{background-color: rgb(214,255,147) !important;}

@media screen and (min-width: 48em) {

  .blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content
  {
    width: 100%;
  }
}

.signupbutton {
    margin-top:15px;
    max-width:130px;
    background-color:rgb(207,223,254);
    border-color:#888888;
    color:#FFF;
    display:inline-block;
    vertical-align:middle;
    text-align:center;
    text-decoration:none;
    align-items:flex-start;
    cursor:default;
    -webkit-appearence:push-button;
    border-style: solid;
    border-width: 1px;
    border-radius: 1px;
    font-size: 1em;
    font-family: inherit;
    border-color: #000;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
    min-height: 30px;
	  box-shadow: 0 0px 0 0 rgba(255, 255, 255, 0.9) inset !important; /* this one */
}

.signupbutton:hover {
    background-color: rgb(214,255,147);
}
